@mixin flex($direction: row, $align: center, $justify: center) {
  display: flex;
  flex-direction: $direction;
  align-items: $align;
  justify-content: $justify;
}

@mixin grid($gap-row, $gap-column, $template-column) {
  display: grid;
  gap: $gap-row $gap-column;
  grid-template-columns: $template-column;
}

@mixin desktop {
  @media (min-width: 992px) {
    @content;
  }
}
